.moonlightMainLayout {
    position: relative;
    width: 100%;
    height: 100dvh;
    padding: 50px;
    overflow: hidden;

    background: url("https://img.gnjoy.in.th/2026/13/roc_moonlight/mainBg.png");
    background-position: top;
    background-size: cover;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.moonlightObjectFooter {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;

    width: 100%;
}

.moonlightcharacter {
    position: absolute;
    bottom: -40%;
    left: 50%;
    transform: translateX(-50%);

    width: 1400px;
    /* height: 100%; */
}

.moonlightContentMainLayout {
    position: relative;
    z-index: 3;
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.moonlightContent_logo {
    width: 100%;
    max-width: 650px;
}

.moonlightContent_title {
    width: 100%;
    max-width: 768px;
}

/* RESPONSIVE  */
@media (max-width:1120px) {}

@media (max-width:991px) {
    .moonlightcharacter {
        width: 1200px;
    }
}

@media (max-width:768px) {}

@media (max-width:576px) {
    .moonlightcharacter {
        bottom: -20%;
        width: 991px;
    }

    .moonlightMainLayout {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        padding: 10px;
    }
}

@media (max-width:400px) {
    .moonlightcharacter {
        bottom: -0%;
        width: 750px;
    }
}